Subject: 24.0.50; Add a key binding to get full commit log

From: [email-masked] (Aneesh Kumar K.V)
Date: Wed, 28 Jul 2010 20:28:19 +0530

This is with vc-git.el. With C-x v L it would nice, if we are able
to show the full commit log. Ideally i would expect showing changeset
diff to also show me the full commit log.  That implies update 'D' to
to show full commit log along with diff. If that doesn't work adding a
new key binding would be nice

-aneesh